WebSpec doesn't work in 2.5-M1 #1325

Open
olger opened this Issue Sep 19, 2012 · 2 comments

Projects

None yet

3 participants

@olger
olger commented Sep 19, 2012

I tried to use the WebSpec as provided in the lift packages but ran into an issue running it.
See : https://groups.google.com/forum/?fromgroups=#!topic/liftweb/wpmSCAy4m9U for details.

In the mean time use : https://gist.github.com/2235088 if you want to make use of WebSpec for specs2 (as lift 2.5 now does specs2)

@Shadowfiend
Member

@fmpwizard It looks like you'd originally been meaning to look at this. Do you think you'll have time? If not that's fine, I'll try and make some time at some point this year.

@fmpwizard fmpwizard self-assigned this May 20, 2014
@fmpwizard
Member

I just assigned it to myself, but if anyone want to look into it, go ahead.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment